@charset "utf-8";
/* CSS Document */

body { font-size:14px; font-family: "microsoft yahei"; color:#666; background: #fff; }
input, select, textarea, button{ vertical-align: middle; outline:none; font-family:"microsoft yahei"; border:0;}
h1, h2, h3, h4, h5, h6, i, em{font-weight:normal; font-style:normal;}
img { border: 0;  vertical-align:middle; max-width:100%; }
ul, li, ol, dl, dt {list-style: none;}
a { text-decoration: none; outline: none; color:#666; -webkit-transition:0.3s; -moz-transition:0.3s; -o-transition:0.3s; transition:0.3s;}
a:hover{ color:#ff0000;}
* { padding:0; margin:0; }
.fl { float: left; }
.fr { float: right; }
.clearfix:after { clear: both; content: ' '; display: block; font-size: 0; line-height: 0; visibility: hidden; width: 0; height: 0; }
.clearfix { zoom: 1 }
.w{ margin: 0 auto; width:1150px;}
.red{ color:#e5222b !important;}
.blue{ color:#1273e1;}

/**index**/
.head{ background:#414141; height:64px; min-width:1150px; position:fixed; z-index:11;width: 100%;left: 0px; top: 0px;}
.head-logo{ padding-top:22px;}
.head-nav li{ float:left; width:85px; text-align:center; position:relative; margin-left:8px;}
.head-nav li a.far{ line-height:64px; display:block; color:#fff; }
.head-nav li.on a.far, .head-nav li a.far:hover{ background:#e5222b;}
.head-nav li .sub{ background:#414141; padding:5px 0; width:100%; position:absolute; left:0; top:64px; z-index:10; display:none;}
.head-nav li .sub a{ color:#fff; display:block; line-height:32px; font-size:13px;}
.head-nav li .sub a:hover{ background:#e5222b;}


.banner { width:100%; position: relative; /*height:420px;*/ overflow: hidden; display:block;margin-top: 64px;}
.banner .bd li {/* background-repeat:no-repeat; background-position:top center; background-size:cover; height:420px; */width:100%;  line-height:0; transition:transform 5s ease;  float:left; min-width:1150px;}
/*.banner .bannerbox li.imgIn{ opacity:1; z-index:10; display:block;}*/
.banner .bd li img{ width:100%; display:block;}
.banner .hd{ width:100%; text-align:right; position:absolute; left:0; bottom:20px; font-size:0;}
.banner .hd li{width:10px; height:10px; float:right; text-indent:-9999px; display:inline-block; vertical-align:top; margin-right:10px; position:relative;  z-index:52; border:1px #fff solid; border-radius:50%}
.banner .hd li.on{ background:#e6212a;}


.product{ width:100%; position:relative; padding-bottom:25px;}
.product .coverBg{ background:#595959; width:100%; height:61px; position:absolute; left:0; top:0; min-width:1150px;}
.product li{ float:left; width:250px; text-align:center; padding:0 15px; position:relative; z-index:1;}
.product li .aTit{ font-size:18px; color:#fff; line-height:61px;}
.product li .aImg{ width:250px; height:232px; overflow:hidden; margin-top:22px;}
.product li .aImg img{ width:100%; height:100%; display:block; transition:500ms;}
.product li:hover .aImg img{ transform: scale(1.08); -webkit-transform: scale(1.08);}


.about{ background-image:url(../images/aboutBg.jpg); background-repeat:no-repeat; background-size:cover; background-position:top center; width:100%; min-height:420px; padding-top:21px; min-width:1150px;}
.about-pic{ width:600px; height:393px; overflow:hidden; position:relative;}
.about-pic .bd li{ width:600px; height:393px; float:left; }
.about-pic .bd li img{ width:100%; height:100%; display:block; border-radius:10px;}
.about-pic .hd{ width:100%; position:absolute; left:0; bottom:15px; font-size:0; text-align:right;}
.about-pic .hd li{ background:#fff; width:10px; height:10px; display:inline-block; vertical-align:top; margin-right:10px; text-indent:-9999px; border-radius:50%;}
.about-pic .hd li.on{ background:#e6212a;}

.about-word { width:550px; padding-top:30px;}
.about-word .iboxt{ border:6px #8f8f8f solid; border-left:0; padding:30px 40px 30px 38px; color:#fff;}
.about-word .iboxt .t{ font-size:30px; font-weight:bold;}
.about-word .iboxt .t em{ font-size:24px; font-weight:lighter; padding-left:10px; text-transform:uppercase;}
.about-word .iboxt .c{ line-height:26px; padding-top:15px; max-height:156px; overflow:hidden;}
.about-word .more{ padding-top:25px; text-align:right;}
.about-word .more a{ width:138px; height:34px; line-height:34px; display:inline-block; text-align:center; font-size:16px; color:#fff; font-weight:lighter; border:1px #fff solid;}


.team .w{ background:url(../images/team-bg.jpg) no-repeat right bottom; padding-top:40px;}
.team-word{ background:url(../images/team-img.png) no-repeat left bottom; width:700px; min-height:488px;}
.team-word .t{ background:url(../images/team-tit.png) no-repeat left center; line-height:64px; padding-left:70px; font-size:36px; font-weight:bold; color:#e32129;}
.team-word .t em{ font-size:29px; font-weight:lighter; text-transform:uppercase; padding-left:10px;}
.team-word .c{ font-size:16px; line-height:35px; color:#996633; padding-top:30px;}
.team-factory { background:#e6212a; width:415px; margin-top:40px; padding:30px 16px 60px 19px;}
.team-factory .t{ font-size:18px; color:#fff; padding:0 0 20px 15px;}
.team-factory .img img{ width:231px; height:265px; display:block;}
.team-factory .txt{ width:155px; line-height:24px; color:#fff;}
.team-factory .txt h4{ font-size:18px; font-weight:bold; padding:20px 0 15px 0;}
.team-factory .txt p{ margin-top:5px; max-height:96px; overflow:hidden;}
.team-factory .txt .orange{ color:#ffb400;}
.team-factory .txt .more{ background:#f07e83; width:111px; height:32px; line-height:32px; text-align:center; color:#fff; display:block; margin:15px 0 0 12px;}


.case{ background:url(../images/case-bg.jpg); background-size:cover; background-repeat:no-repeat; background-position:top center; width:100%; height:594px; min-width:1150px;}
.case .tenan-title .cn{ color:#fff;}
.case .tenan-title .en{ color:#fff;}
.case-flow { width:1147px; margin:auto; position:relative;   }
.case-flow ul { position:relative; width: 1158px; height:311px; }
.case-flow li { background:#fff; position:absolute; cursor:pointer; overflow:hidden; width: 0; height: 0; top: 146px; left: 377px; z-index:0; border:5px solid #fff; }
.case-flow li img { width:100%; height:100%; display:block;}
.case-flow .prev, .case-flow .next { position: absolute; top: 50%; width: 39px; height: 80px; margin-top: -40px; overflow: hidden; text-indent: -999px; cursor: pointer; background: url(btn.png) no-repeat; display: none; }
.case-word{ width:466px; margin:auto; padding:10px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.case-word .text{ display:none; text-align:center; color:#fff;}


.tenan{ background:url(../images/tenan-bg.jpg); background-size:cover; background-repeat:no-repeat; background-position:top center; width:100%; padding-bottom:54px; min-width:1150px; }
.tenan-title{ text-align:center; padding:40px 0;}
.tenan-title .cn{ font-size:30px; font-weight:bold; color:#333;}
.tenan-title .en{ font-size:24px; color:#666; font-weight:lighter; margin-top:10px; text-transform:uppercase;}
.tenan-title .bot{ font-size:24px; font-weight:bold; color:#e32129; margin-top:15px;}
.tenan-list{ padding:20px 0 35px 0; text-align:center; font-size:0;}
.tenan-list li{ background:url(../images/tenan-listBg.png) no-repeat; width:182px; height:158px; margin:0 34px; display:inline-block; vertical-align:top;}
.tenan-list li .ico{ width:86px; height:60px; display:inline-block; margin-top:24px; webkit-transition: all .3s; -moz-transition: all .3s; -ms-transition: all .3s; transition: all .3s;}
.tenan-list li p{ font-size:18px; color:#fff; padding-top:20px;}
.tenan-list li:nth-child(1) .ico{ background:url(../images/tenan-ico01.png) no-repeat;}
.tenan-list li:nth-child(2) .ico{ background:url(../images/tenan-ico02.png) no-repeat;}
.tenan-list li:nth-child(3) .ico{ background:url(../images/tenan-ico03.png) no-repeat;}
.tenan-list li:nth-child(4) .ico{ background:url(../images/tenan-ico04.png) no-repeat;}
.tenan-list li:hover .ico{ transform:translateY(-5px); -webkit-transform:translateY(-5px);}
.prize-list li{ background:#fff; width:270px; height:220px; padding:25px 15px; text-align:center; float:left; margin:0 40px; border:1px #ededed solid;margin-bottom: 40px;}
.prize-list li .aImg{ width:100%; height:190px;}
.prize-list li .aImg img{ max-width:100%; max-height:100%;}
.prize-list li p{ color:#da2222; font-weight:bold; color:#da2222; margin-top:10px;}


.news{ background:url(../images/news-bg.jpg); background-size:cover; background-repeat:no-repeat; background-position:top center; width:100%; height:590px; min-width:1150px;}
.news-title{ text-align:center; padding:35px 0 30px 0;}
.news-title .cn{ font-size:30px; font-weight:bold; color:#fff;}
.news-title .en{ font-size:24px; color:#ccc; font-weight:lighter; padding-top:10px; display:block; text-transform:uppercase;}
.news-list{ position:relative; margin-left:-47px;}
.news-list li{ width:353px; float:left; margin-left:46px; display:inline-block;}
.news-list li .aImg{ width:353px; height:220px; overflow:hidden; position:relative;}
.news-list li .aImg img{ width:100%; height:100%; display:block; transition:500ms;}
.news-list li .aImg b{ display:block; width:55px; height:55px; position:absolute; left:155px; top:82px; opacity:0; visibility:hidden; transition:440ms 0ms ease-in-out; transform:rotate(90deg); -webkit-transform:rotate(90deg); -moz-transform:rotate(90deg);}
.news-list li .aImg b:before{ content:""; width:100%; height:1px; background:#fff; position:absolute; left:0; top:27px;}
.news-list li .aImg b:after{ content:""; width:1px; height:100%; background:#fff; position:absolute; top:0; left:27px;}
.news-list li .aTit { color:#fff; position:relative; margin-top:15px; padding-right:80px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
.news-list li .aTit .date{ display:inline-block; position:absolute; right:0; top:0;}
.news-list li .aTxt{ color:#ccc; line-height:24px; margin-top:10px; text-align:justify; max-height:72px; overflow:hidden;}
.news-list li:hover .aImg img{ transform: scale(1.08); -webkit-transform: scale(1.08);}
.news-list li:hover .aImg b{ transform:rotate(0); -webkit-transform:rotate(0); -moz-transform:rotate(0); opacity:1; visibility:visible; transition:440ms 240ms;}
.news-list li:hover .aTit{ color:#e6212a;}
.news-more{ text-align:center; padding-top:35px;}
.news-more a{ width:157px; line-height:38px; display:inline-block; color:#fff; border:1px #e5e5e5 solid;}
.news-more a:hover{ background:#e6212a; border-color:#e6212a;}

 
.footer{ background:#333; padding-bottom:30px; min-width:1150px;}
.footer-link{ padding:31px 0 16px 0; line-height:24px; border-bottom:1px #4d4d4d solid;}
.footer-link .tit{ background:#e6212a; width:73px; height:24px; text-align:center; position:relative; color:#fff; float:left; border-radius:5px;}
.footer-link .tit:before{content:''; height:0; width:0; display:block; border:4px transparent solid; border-right-width:0; border-left-color:#e6212a; position:absolute; top:8px; right:-4px;}
.footer-link .cot{ width:1077px;}
.footer-link .cot a{ padding:0 20px; position:relative; display:inline-block; color:#999;}
.footer-link .cot a:before{ content:''; background:#8e8e8e; width:1px; height:13px; position:absolute; right:0; top:5px;}
.footer-contact{ padding-top:19px; line-height:21px;}
.footer-contact .f-add{ background:url(../images/f-add.png) no-repeat left center; padding-left:35px; margin-top:20px;}
.footer-contact .f-tel{ background:url(../images/f-tel.png) no-repeat left center; padding-left:35px; margin-top:10px;}
.footer-contact .f-email{ background:url(../images/f-email.png) no-repeat left center; padding-left:35px; margin-top:10px;}
.footer-copy{ padding-top:30px;}
.footer-copy .friend{ text-align:right; font-size:0;}
.footer-copy .friend a{ display:inline-block; margin-left:37px; vertical-align:top;}
.footer-copy .friend a img{ height:80px; display:block;}
.footer-copy .friend a p{ font-size:12px; color:#999; margin-top:6px; text-align:center;}
.footer-copy .copy{ margin-top:28px; font-size:12px; color:#999; padding-top:12px; text-transform:uppercase; border-top:1px #787878 solid;}
.footer-copy .copy .tj{ color:#ff4a00; padding:0 10px;}


/**安装团队**/
.pbanner{ background-repeat:no-repeat; background-position:top center; background-size:cover; width:100%; height:250px; min-width:1150px;margin-top: 64px;}
.pNav{ background:#e5222b; padding:20px 0 8px 0; margin-top:1px; text-align:center; font-size:0; min-width:1150px;}
.pNav a{ padding:0 5px 8px 5px; display:inline-block; position:relative; margin:0 40px; font-size:16px; color:#fefefe; vertical-align:top; border-bottom:3px #e5222b solid;}
.pNav a.active, .pNav a:hover{ border-bottom:3px #fff solid;}


.pmain{ padding:55px 0;}
.pmain-article{ padding-bottom:35px;}
.pmain-article .t{ font-size:30px; font-weight:bold; color:#ff0000;}
.pmain-article .t label{ font-size:18px; font-weight:lighter; color:#999; padding-left:15px;}
.pmain-article .c{ font-size:16px; line-height:30px; padding-top:35px;}
.pPolicy{ line-height:30px;}


.pTeam-list li{ width:214px; float:left; display:block; padding:0 36px 45px 36px;}
.pTeam-list li .pic{ width:214px; height:238px; display:block;}
.pTeam-list li .txt{ position:relative; line-height:30px; margin-top:13px;}
.pTeam-list li .txt .g{ width:100%; display:block; height: 90px;}
.pTeam-list li .txt .s{ position:absolute; right:0; top:0;}
.pTeam-list li .txt label{ color:#cc3333;}


.pCase-menu a{ background:#eee; min-width:224px; line-height:43px; display:inline-block; float:left; margin:2px 2px 0 0; font-size:16px; text-align:center;}
.pCase-menu a.active, .pCase-menu a:hover{ background:#e5222b; color:#fff;}
.pCase-list{ margin-left:-47px; position:relative;}
.pCase-list li{ width:353px; float:left; vertical-align:middle; padding:55px 0 15px 0; margin-left:46px;}
.pCase-list li .aPic{ width:352px; height:220px; overflow:hidden; position:relative;}
.pCase-list li .aPic:before{ content:''; background:rgba(216,30,30,.4); width:100%; height:100%; position:absolute; left:0; top:0; z-index:1; opacity:0;}
.pCase-list li .aPic img{ width:100%; height:100%; display:block; transition:500ms;}
.pCase-list li .aPic b{ display:block; width:55px; height:55px; position:absolute; left:155px; top:82px; opacity:0; visibility:hidden; transition:440ms 0ms ease-in-out; transform:rotate(90deg); -webkit-transform:rotate(90deg); -moz-transform:rotate(90deg); z-index:2;}
.pCase-list li .aPic b:before{ content:""; width:100%; height:1px; background:#fff; position:absolute; left:0; top:27px;}
.pCase-list li .aPic b:after{ content:""; width:1px; height:100%; background:#fff; position:absolute; top:0; left:27px;}
.pCase-list li .aTit { color:#282828; line-height:22px; font-size:16px; position:relative; margin-top:12px; padding-right:80px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
.pCase-list li .aTit .date{ font-size:14px; color:#999; display:inline-block; position:absolute; right:0; top:0;}
.pCase-list li .aTxt{ color:#999; line-height:24px; margin-top:12px; text-align:justify; max-height:72px; overflow:hidden;}
.pCase-list li:hover .aPic img{ transform: scale(1.08); -webkit-transform: scale(1.08);}
.pCase-list li:hover .aPic:before{ opacity:1;}
.pCase-list li:hover .aPic b{ transform:rotate(0); -webkit-transform:rotate(0); -moz-transform:rotate(0); opacity:1; visibility:visible; transition:440ms 240ms;}
.pCase-list li:hover .aTit{ color:#e5222b;}


.pPage{ text-align:center; padding-top:40px; line-height:37px;}
.pPage a,.pPage span{ line-height:35px; display:inline-block; vertical-align:middle; font-size:14px; padding:0 13px; border:1px #eee solid;}
/*.pPage a.active, .pPage a:hover{ background:#ff2b00; color:#fff;}*/
.pPage span.current, .pPage a:hover{ background:#ff2b00; color:#fff;}


.pCust-list{ position:relative; margin-left:-67px; padding-top:20px;}
.pCust-list li{ float:left; width:237px; text-align:center; margin-left:67px; display:inline-block;}
.pCust-list li .t{ font-size:18px; color:#000; padding:13px 0 20px 0;}
.pCust-list li .c{ color:#999; line-height:24px; max-height:72px; overflow:hidden; text-align:justify; padding:0 5px;}
.pCust-list li .tel{ line-height:35px; font-size:16px; color:#333; margin-top:15px; border:1px #e9e9e9 solid;}


.pstores-lsit li{ padding:37px 0; width:510px; position:relative; overflow:hidden; float:left; border-bottom:1px #ddd solid;}
.pstores-lsit li .aImg img{ width:181px; height:105px; display:block;}
.pstores-lsit li .aWord{ width:314px; padding-left:15px;}
.pstores-lsit li .aWord .t{ font-size:16px; color:#e5222b;}
.pstores-lsit li .aWord .c{ margin-top:15px; line-height:20px; height:40px; overflow:hidden;}
.pstores-lsit li .aWord .view{ background:url(../images/sto-ico.png) no-repeat; line-height:24px; padding-left:28px; display:block;}
.pstores-lsit li:nth-child(2n+1){ padding-right:65px;}
.pstores-lsit li:nth-child(2n+1):before{ content:''; background:#ddd; width:1px; height:118px; position:absolute; right:0; top:31px;}
.pstores-lsit li:nth-child(2n+2){ padding-left:65px;}


.newsList dd{ position: relative; overflow: hidden; padding:40px 0 30px 415px; min-height:188px; color: #4a4a4a; border-bottom: 1px solid #e5e5e5; }
.newsList .tiemBox{ width:82px; background-color: #eae6e2; text-align: center; font-family: arial, helvetica, sans-serif; position: absolute; left: 0; top:40px;}
.newsList .tiemBox .day{ font-size:40px; line-height:76px; display:block;}
.newsList .tiemBox .time{ display:block; border-top: 1px solid #fff; font-size:13px; line-height:21px;}
.newsList .img{ position: absolute; left:92px; top:40px; width:294px; height:188px; overflow: hidden;}
.newsList .img img{ width:100%; height:100%; display:block; transition: all 0.6s 0s; -webkit-transition: all 0.6s  0s;}
.newsList .con h4{ font-weight: bold; font-size:20px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; padding-top:10px; color:#444;}
.newsList .con h4 a{ color:#444;}
.newsList .con .c{ line-height:26px; padding-top:15px; height:78px; overflow:hidden; color: #565b5e;}
.newsList .con .more{ width:98px; height:26px; line-height:26px; text-align:center; display:block; color:#999; border:1px #afafaf solid; border-radius:10px; margin-top:15px;}
.newsList dd:hover .con .more, .newsList dd:hover .con h4 a{ color:#e5222b; border-color:#e5222b;}
.newsList dd:hover .img img{ transform: scale(1.1); -webkit-transform: scale(1.1);}
.newsList dd:hover .tiemBox{ background:#e5222b; color:#fff;}
.newsList dd:hover .tiemBox .time{ background:#ff4800;}


.pabout-word{ background:url(../images/pabout-bg.png) no-repeat right top; line-height:24px; color:#8b8a8a; width:647px; text-align:justify;}
.pculture-tit{ text-align:center; padding-top:70px; font-size:24px; color:#282828; font-weight:bold;}
.pculture-list{ margin-top:20px;}
.pculture-list li{ background:#eee; width:50%; float:left; overflow:hidden;}
.pculture-list li .pic{ background-repeat:no-repeat; background-position:center; background-size:cover; width:50%; height:163px; float:left;}
.pculture-list li .con{ width:50%; float:left; padding-left:25px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
.pculture-list li .con .t{ font-size:16px; color:#f15352; padding:58px 0 20px 0;}

.object-list{ background:#eee; margin-top:5px;}
.object-list .pic{ background-repeat:no-repeat; background-position:center; background-size:cover; width:33.3%; height:163px; float:left;}
.object-list .con{ width:33.3%; float:left; padding-left:25px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
.object-list .con .t{ font-size:16px; color:#f15352; padding:50px 0 20px 0;}


.pHonor-list li{ padding:20px 10px; width:265px; float:left; text-align:center; display:block;}
.pHonor-list li .img{ max-height:100%; height:271px; display:inline-block;  border:1px #e5e5e5 solid;}
.pHonor-list li .img img{ width:auto; height:auto; max-width:100%; max-height:100%; display:inline-block;}
.pHonor-list li .tit{ font-size:16px; font-weight:bold; color:#333; margin-top:13px;}


.pservice-h3{ padding-top:15px; font-size:18px; color:#000;}
.pservice-list{ padding-bottom:40px; margin-left:-87px;}
.pservice-list li{ width:310px; float:left; margin-left:87px; padding-top:45px; display:block;}
.pservice-list li .aPic{ width:100%; height:165px; position:relative;}
.pservice-list li .aPic img{ width:100%; height:100%; display:block;}
.pservice-list li .aPic .t{ color:#fff; font-size:18px; position:absolute; left:20px; bottom:28px;}
.pservice-list li .aTxt{ text-indent:30px; line-height:24px; color:#999; margin-top:10px; height:120px; text-align:justify;}


.padvant-dl { margin-top:20px;}
.padvant-dl li{ background:#eeeeee; width:190px; float:left; text-align:center; height:251px; position:relative; border-right:1px #fff solid;}
.padvant-dl li .mask { position:absolute; left:0; right:0; top:42px; bottom:0; -webkit-transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1); -moz-transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1); -o-transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1); transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1); }
.padvant-dl li .mask .item-ico{ background:url(../images/ad-icon.png) no-repeat; width:110px; height:110px; display:inline-block; vertical-align:top;}
.padvant-dl li .mask .item-title{ margin-top:22px; font-size:18px; color:#333;  -webkit-transition:0.3s; -moz-transition:0.3s; -o-transition:0.3s; transition:0.3s;}
.padvant-dl li .mask .item-desc { color:#fff; text-align:left; margin-top:10px; line-height:24px; height:72px; padding:0 10px; overflow:hidden; opacity:0; filter:alpha(opacity=0); -webkit-transition:0.3s; -moz-transition:0.3s; -o-transition:0.3s; transition:0.3s; }
.padvant-dl li:nth-child(1) .item-ico{ background-position:0 0;}
.padvant-dl li:nth-child(2) .item-ico{ background-position:-190px 0;}
.padvant-dl li:nth-child(3) .item-ico{ background-position:-382px 0;}
.padvant-dl li:nth-child(4) .item-ico{ background-position:-574px 0;}
.padvant-dl li:nth-child(5) .item-ico{ background-position:-766px 0;}
.padvant-dl li:nth-child(6) .item-ico{ background-position:-956px 0;}
.padvant-dl li:nth-child(1):hover .item-ico{ background-position:0 -115px;}
.padvant-dl li:nth-child(2:hover) .item-ico{ background-position:-190px -115px;}
.padvant-dl li:nth-child(3):hover .item-ico{ background-position:-382px -115px;}
.padvant-dl li:nth-child(4):hover .item-ico{ background-position:-574px -115px;}
.padvant-dl li:nth-child(5):hover .item-ico{ background-position:-766px -115px;}
.padvant-dl li:nth-child(6):hover .item-ico{ background-position:-956px -115px;}
.padvant-dl li:hover{ background:#e5222b;}
.padvant-dl li:hover .mask { top:15px; }
.padvant-dl li:hover .mask .item-title { margin-top:10px; color:#fff; }
.padvant-dl li:hover .mask .item-desc{ opacity:0.7; filter: alpha(opacity=70);}


.xc-join{ width:990px; margin:auto; padding:30px 0;}
.xc-join-hd{ position:relative; padding-left:72px; margin-top:8px; cursor:pointer;}
.xc-join-hd label{ background:#efefef; width:55px; line-height:57px; display:inline-block; font-size:18px; color:#3366cc; text-align:center; position:absolute; left:0; top:0;}
.xc-join-hd .tit{ line-height:55px; font-size:16px; padding-left:20px; border:1px #e0e0e0 solid;}
.xc-join-hd .arrow{ background:url(../images/re-arrow.png) no-repeat; background-position:0 -20px; width:15px; height:15px; display:inline-block; position:absolute; right:18px; top:20px;}
.xc-join-hd.on label{ background:#ff9933; color:#fff;}
.xc-join-hd.on .tit{ background:#597dd1; color:#fff;}
.xc-join-hd.on .arrow{ background-position:0 0}
.xc-join-bd{ padding:25px; line-height:24px; color:#999; margin-left:72px; display:none; margin-top:1px; border:1px #e0e0e0 solid;}
.xc-join-bd .t{ font-size:17px; color:#3366cc; padding-bottom:20px;}
.xc-join-bd .c{ padding-bottom:20px;}


.ppro-word{ padding:70px 0 25px 0;}
.ppro-word .w-logo{ width:350px; min-height:120px;}
.ppro-word .w-text{ width:745px; line-height:24px;}
.ppro-word .w-text .more{ text-align:right; padding-top:20px;}
.ppro-word .w-text .more a{ color:#cc3333;}
.ppro-list .hd{ padding-bottom:50px;}
.ppro-list .hd li{ min-width:130px; padding:0 5px; line-height:36px; text-align:center; float:left; margin-left:2px; border:1px #dedede solid; cursor:pointer;}
.ppro-list .hd li.on, .ppro-list .hd li:hover{ background:#e5222b; color:#fff;}
.ppro-list .bd{ overflow:hidden;  border:1px #dedede solid;}
.ppro-list .bd li{ overflow:hidden; vertical-align:middle; padding:35px 20px;}
.ppro-list .bd li .aImg{ width:330px; height:240px; text-align:center; vertical-align:middle;}
.ppro-list .bd li .aImg img{  max-width:100%; max-height:100%; width:auto; height:auto; display:inline-block; position:relative;}
.ppro-list .bd li .aInfo{ width:740px;}
.ppro-list .bd li .aInfo .t{ font-size:21px; color:#000;}
.ppro-list .bd li .aInfo .c{ line-height:30px; margin-top:15px;}
.ppro-list .bd li .aInfo .m{ background:#333; width:100px; line-height:30px; text-align:center; display:block; margin-top:10px; color:#fff;}


.ppro-detail{ padding-top:60px;}
.ppro-detail .aImg{ width:598px; height:403px; text-align:center; border:1px #dedede solid;}
.ppro-detail .aImg img{ max-width:100%; max-height:100%; width:auto; height:auto; display:inline-block;}
.ppro-detail .aWord{ width:495px; padding-top:15px;}
.ppro-detail .aWord .t{ font-size:24px; color:#000; padding-bottom:35px;}
.ppro-detail .aWord .c{ font-size:16px; line-height:36px;}

.ppro-paramet{ padding-top:65px;}
.ppro-paramet .tit{ font-size:18px; color:#c62c2c; padding-bottom:20px;}

/**报价*/
.offer-banner{ background-position:top center; background-repeat:no-repeat; background-size:cover; width:100%; min-height:485px; margin-top:1px;}

.step{ padding:55px 0 45px 0; color:#282828;}
.step.bgColor{ background:#eee;}
.step .w{ width:1130px;}
.step-tit{ text-align:center;}
.step-tit .t{ font-size:30px; font-weight:bold;}
.step-tit .t em{ font-weight:lighter; padding-right:40px;}
.step-tit .c{ font-size:16px; padding-top:15px;}

.step-house{ margin-top:30px; padding:45px 0; border:6px #daedf5 solid;}
.step-house li{ float:left; margin-left:25px; line-height:33px; font-size:16px; overflow:hidden;}
.step-house li label{ float:left;}
.step-house li .inpt{ width:106px; height:31px; line-height:31px; padding-left:5px; float:left; margin-right:5px; border:1px #dadada solid;}
.step-house li .select{ width:126px; height:33px; padding-left:5px; float:left; border:1px #dadada solid;}
.step-house li:last-child .inpt{ width:230px;}

.step-cate{ margin:45px -23px 0 -23px; position:relative;}
.step-cate li{ width:244px; margin:0 25px; display:inline-block; float:left; text-align:center;}
.step-cate li .t{ font-size:22px; font-weight:bold; color:#fff; line-height:85px; text-shadow: 1px 1px 3px rgba(0,0,0,.59);}
.step-cate li .img img{ width:244px; height:228px; display:block;}
/*.step-cate li .bot{ padding-top:24px;}*/
.step-cate li .bot{ background: #fff; border: 1px #dadada solid;}
.step-cate li .bot input{ width: 100%; height: 36px;}
.step-cate li:nth-child(1) .t{ background:#1ac1ff;}
.step-cate li:nth-child(2) .t{ background:#ff6600;}
.step-cate li:nth-child(3) .t{ background:#00de8d;}
.step-cate li:nth-child(4) .t{ background:#9abcfb;}


.parTitle{  text-align:center; font-size:24px; color:#fff; line-height:71px;}
.parHd{ background:url(../images/step-orangeBg-title.jpg) repeat; text-align:center;}
.parHd li{ min-width:107px; line-height:37px; text-align:center; display:inline-block; vertical-align:top; color:#fff; cursor:pointer;}
.parHd li.on{ background:#fff; color:#ff6600;}
.parBd{ background:#fff; padding:40px 0 18px 0;}

.slideGroup{ margin-top:18px; padding:0 35px 33px 35px; position:relative; border-radius:5px;display: none;}
.slideBox{ position:relative; padding-left:5px;}
.slideBox a.sPrev, .slideBox a.sNext{ background:url(../images/par-arrow.png) no-repeat; width:26px; height:69px; display:inline-block; position:absolute; top:50%; margin-top:-35px; z-index:10;}
.slideBox a.sPrev{ background-position:0 -76px; left:0;}
.slideBox a.sNext{ background-position:0 0; right:0;}
.slideBox ul{ overflow:hidden; zoom:1;   }
.slideBox li{ width:300px; margin:0 25px; float:left; text-align:center;  }
.slideBox li .title{ margin-top:5px; font-size:18px; padding-bottom:15px;}
.slideBox li .log{ height:35px;}
.slideBox li .log img{ max-width:100%; max-height:100%; display:inline-block;}
.slideBox li .pic{ width:300px; height:190px; margin-top:5px; display:table-cell; vertical-align:middle; text-align:center; position:relative; }
.slideBox li .pic img{ width:auto; height:auto; max-width:100%; max-height:100%; display:inline-block; }
.slideBox li .pic .ms{ background:rgba(27,195,255,.60); width:100%; color:#fff;  overflow:hidden; line-height:24px; padding:6px 10px; position:absolute; left:0; bottom:70px; z-index:2; text-shadow:1px 1px 1px #000; box-sizing:border-box;}
.slideBox li .bot{ margin-top:10px;}
.slideBox li .bot input[type='checkbox']{ background:#fff; width:36px; height:36px; border:1px #dadada solid;}


.step .blueBg{ background:url(../images/step-buleBg.jpg) repeat;}
.step .orangeBg{ background:url(../images/step-orangeBg.jpg) repeat;}
.step .orangeBg .slideBox li .pic .ms{ background:rgba(255,102,0,.60); height:84px;}
.step .greenBg{ background:url(../images/step-greenBg.jpg) repeat;}
.step .greenBg .slideBox li{ width:1000px;}
.step .greenBg .slideBox li .pic{ width:1000px;}
.step .greenBg .slideBox li .pic .ms{ background:rgba(0,233,178,.60); height:78px; padding:14px 0 0 0;}
.step .lightBg{ background:url(../images/step-lightBg.jpg) repeat; padding-bottom:75px;}
.step .lightBg .parBd{ padding:1px;}
.step .lightBg .parBd img{ width:100%; display:block;}
.step .lightBg .bot{ width:100%; text-align:center; position:absolute; left:0; bottom:21px;}
.step .lightBg .bot input[type='checkbox']{ width:37px; height:37px; border:1px #dadada solid;}

.need-filed{ width:950px; margin:auto; padding-top:30px; line-height:30px;}
.need-filed label{ width:110px; text-align:right; padding-right:10px; float:left; font-size:16px;}
.need-filed .area{ background:#fff; width:730px; height:104px; line-height:24px; padding:10px; color:#a5a5a5; border:1px #d8d8d8 solid; resize:none;}
.need-filed .file { background:#dedede; position:relative; display:inline-block; float:left; border:1px solid #d8d8d8; padding:4px 16px; overflow:hidden; color:#333; text-indent:0; line-height:20px; }
.need-filed .file input { position:absolute; font-size:100px; right:0; top:0; opacity:0; }
.need-filed .tips{ padding-left:20px; color:#ff3300; font-size:16px; float:left;}
.need-button{ max-width:950px; margin:auto; margin-top:28px; text-align:center; padding-top:25px; border-top:1px #ccc solid;}
.need-button .btn{ background:#ff3300; width:321px; line-height:47px; display:inline-block; font-size:18px; color:#fff; border-radius:5px; cursor:pointer;}


.quote{ padding:70px 0;}
.quote-tit{ text-align:center; font-size:21px; color:#ff3300; padding-bottom:20px;}
.quote-filed{ max-width:600px; margin:auto; padding-top:15px; line-height:40px; font-size:16px;}
.quote-filed label{ width:150px; float:left; text-align:right; padding-right:8px; color:#282828;}
.quote-filed .inpt{ width:225px; line-height:38px; padding-left:5px; float:left; font-size:16px; margin-right:8px; border:1px #d8d8d8 solid;}
.quote-filed .radio{ padding:0 12px; float:left; font-size:14px;}
.quote-filed .radio input[type='radio']{ margin-right:5px;}
.quote-filed .wth90{ width:90px;}
.quote-button{ text-align:center; padding-top:70px;}
.quote-button .btn{width: 526px; height:77px; font-size:30px; color:#fff; cursor:pointer; -webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px; background-color: #f30; -webkit-box-shadow:2px 3px #a30000; -moz-box-shadow:2px 3px #a30000; box-shadow:2px 3px #a30000;}
.quote-bot{ text-align:center; font-size:24px; color:#ff3300; padding-top:50px;}
.sq{color: red;}